<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.9439</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2797</MDI>
      <MDI key="STATISTICS_MEAN">2.0472</MDI>
      <MDI key="STATISTICS_STDDEV">7.3427</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
